Favicon gif

Vos requêtes concernant Mozilla Firefox, le navigateur Gecko alternatif, ne trouvèrent point de réponses lorsque vous cherchâtes ? Toute l'équipe Geckozone est prête à vous aider.

Modérateurs : Mori, myahoo, jpj, nico@nc

Répondre
carthae
Gecko
Messages : 64
Enregistré le : 29 déc. 2006, 19:27

Favicon gif

Message par carthae » 09 août 2009, 15:25

Bonjour, je n'ai pas un "gros" problème, c'est juste quelque chose qui m'embête : sur certains sites, les favicons de l'onglet bougent (je suppose que c'est des .gif). Or, pour la lecture, c'est pas top, je ne supporte pas d'avoir quelque chose qui bouge ailleurs... Bref, s'il était possible de laisser l'icône blanche ou de convertir le fichier en .ico ou autre format statique, ça m'arrangerait.

Je précise que j'ai tab mix + dans mes extensions.

Merci de votre aide!

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.0.13) Gecko/2009073022 Firefox/2.0 MEGAUPLOAD 1.0

Avatar du membre
Demot
Animal mythique
Messages : 16895
Enregistré le : 28 juin 2008, 18:07

Message par Demot » 09 août 2009, 16:20

Bonjour ... ça bouge toujours avec ton FF2 ... Ben chez moi ça se fige avec FF3.5.2 :shock:
J'aimais bien quand ça bougeait ! :roll:
❒ une vraie réponse doit avoir pour but premier d'aider, pas celui de se montrer pour palier à un manque.
Je ne lis pas les sarcasmes, c'est inutile de m'en écrire Pas confondre Pigeon et On Pige

carthae
Gecko
Messages : 64
Enregistré le : 29 déc. 2006, 19:27

Message par carthae » 09 août 2009, 17:05

Hmm... je suis retournée à FF2 quand j'ai vu qu'il y avait trop d'extensions qui ne marchaient pas encore avec. Je comptais y retourner après quelques semaines...


Bref, y a-t-il une autre solution FF2-compatible ?

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.0.13) Gecko/2009073022 Firefox/2.0 MEGAUPLOAD 1.0

Avatar du membre
jpj
Animal mythique
Messages : 25243
Enregistré le : 01 août 2005, 15:38

Message par jpj » 09 août 2009, 17:18

Bonjour,

Firefox 2 n'est plus maintenu et comporte des failles de sécurité non corrigées. C'est donc une très mauvaise idée de continuer à l'utiliser.

Les extensions pour Firefox 2 qui nont pas été mises à jour pour Firefox 3 ne le seront probablement jamais. Il faut donc trouver des remplaçantes.

Et vire la barre MegaUpload !
► Si votre problème est [Résolu], svp, marquez-le.
► Pas de support par mp, l’aide se fait sur le forum.

carthae
Gecko
Messages : 64
Enregistré le : 29 déc. 2006, 19:27

Message par carthae » 09 août 2009, 17:38

Mais j'aime bien mes extensions...


Pour ce qui est de la barre MU, je ne l'ai pas... (clic droit sur la barre de navigation : j'ai barre de navigation, barre perso et barre google, c'est tout).

Une mauvaise désinstallation, probablement...

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.0.13) Gecko/2009073022 Firefox/2.0 MEGAUPLOAD 1.0

Avatar du membre
jpj
Animal mythique
Messages : 25243
Enregistré le : 01 août 2005, 15:38

Message par jpj » 09 août 2009, 17:44

Réinitialise ton agent utilisateur à sa vrai valeur.
Tape about:config dans la barre d'adresse de Firefox, tu promets de ne rien casser et tu recherches l'option general.useragent.extra.firefox. Un clic droit > Réinitialiser devrait suffire à restaurer le bon agent utilisateur (sans MegaUpload).

Tes extensions, tu les aimes peut-être mais tu mets en danger ton ordinateur.

Quelles sont ces extensions indispensables qui ne sont pas compatibles avec Firefox 3.5.2 ?
► Si votre problème est [Résolu], svp, marquez-le.
► Pas de support par mp, l’aide se fait sur le forum.

carthae
Gecko
Messages : 64
Enregistré le : 29 déc. 2006, 19:27

Message par carthae » 09 août 2009, 17:52

Tiens, j'avais eu un doute quand on m'a parlé de FF2, mais j'ai bien FF3.0, pas FF2. Pour les extensions, je t'avouerais que je ne me souviens plus de toutes celles qui ne marchaient pas encore (j'ai essayé FF3.5 le jour de la sortie, une grande partie des extensions n'étaient pas encore mises à jour). De toutes les façons, je compte m'y mettre... j'attends juste que les programmateurs rendent les extensions compatibles, d'ici quelques semaines, je pense que ça devrait être bon.

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.0.13) Gecko/2009073022 Firefox/3.0.13

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Google [Bot] et 28 invités